Subject: Ticket Assigned - 9420606586 - Not Showing on CRM/GDMS
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 18:20:19 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420606586 - Not Showing on CRM/GDMS Mai                    Hello           09:46 PM, 21st Mar                     Mai                    I didn’t receive my order today           09:46 PM, 21st Mar                     Mai                             09:46 PM, 21st Mar                     Mai                    I paid for express delivery           09:47 PM, 21st Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:05 PM, 21st Mar                   Aws                   Thank you for waiting, Mai            10:07 PM, 21st Mar                   Aws                   We sincerely apologize to you for this delay           10:07 PM, 21st Mar                   Aws                   Due to a technical issue the order was not found on the delivery system           10:08 PM, 21st Mar                   Aws                   I will raise the issue immediately to the concerned team to resolve it and arrange an urgent delivery for your order           10:08 PM, 21st Mar                     Mai                    What do you mean           10:08 PM, 21st Mar                     Mai                             10:08 PM, 21st Mar                     Mai                    I need someone to call me now           10:09 PM, 21st Mar                     Mai                    0508405666           10:09 PM, 21st Mar                   Aws                   We apologize to you for this but it is a technical issue in our system  The order has been placed successfully but delivery was not scheduled on the system           10:09 PM, 21st Mar                   Aws                   We apologize to you for this but we can not arrange any calls and we can contact you in this chat only           10:10 PM, 21st Mar                     Mai                    Call me           10:10 PM, 21st Mar                   Aws                   Dear Mai we apologize to you for this but we can not arrange any calls           10:10 PM, 21st Mar                   Aws                   Now I will escalate the issue to the concerned team to resolve it and to arrange an urgent delivery within 48 hours           10:11 PM, 21st Mar                     Mai                    If the delivery was not scheduled this your mistake not mine because I paid extra money for argent delivery           10:11 PM, 21st Mar                     Mai                    What 48 hours?           10:11 PM, 21st Mar                     Mai                    I through all my furniture today because you supposed to deliver it today           10:13 PM, 21st Mar                     Mai                    I have no furniture           10:13 PM, 21st Mar                     Mai                    I cannot wait 48 hours           10:13 PM, 21st Mar                     Mai                    And Ramadan after tomorrow           10:13 PM, 21st Mar                   Aws                   We sincerely apologize to you for this           10:14 PM, 21st Mar                     Mai                    I don’t want apologize I need my furniture tomorrow           10:14 PM, 21st Mar                   Aws                   At this time the order is not showing on the delivery system and I can not confirm that delivery can be arranged tomorrow           10:16 PM, 21st Mar                   Aws                   I will raise the complaint immediately and we will get back to you on your email within 24 hours           10:16 PM, 21st Mar                   Aws                   Again, please accept our apology for this           10:18 PM, 21st Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:19 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905770